.row{max-width:1605px;}

@font-face {
    font-family:'Roboto';
    src: url('fonts/Roboto.eot');
	src: url('fonts/Roboto.eot?#iefix') format('embedded-opentype'),
		url('fonts/Roboto.woff2') format('woff2'),
		url('fonts/Roboto.woff') format('woff'),
		url('fonts/Roboto.svg#Roboto') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2044;
}
@font-face {
    font-family:'Roboto';
    src: url('fonts/Roboto_Bold.eot');
	src: url('fonts/Roboto_Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Roboto_Bold.woff2') format('woff2'),
		url('fonts/Roboto_Bold.woff') format('woff'),
		url('fonts/Roboto_Bold.svg#Roboto Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2044;
}
@font-face {
    font-family:'Roboto';
    src: url('fonts/Roboto_Medium.eot');
	src: url('fonts/Roboto_Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/Roboto_Medium.woff2') format('woff2'),
		url('fonts/Roboto_Medium.woff') format('woff'),
		url('fonts/Roboto_Medium.svg#Roboto Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2044;
}

@font-face {
    font-family:'Roboto';
    src: url('fonts/Roboto_Light.eot');
	src: url('fonts/Roboto_Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/Roboto_Light.woff2') format('woff2'),
		url('fonts/Roboto_Light.woff') format('woff'),
		url('fonts/Roboto_Light.svg#Roboto Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2044;
}
.lb-data .lb-number{display:none!important}
span,
body{font-family:"Roboto"}
input[type="email"],
input[type="text"]{border:none;border-radius:0;box-shadow:none!important}
input[type="submit"]{border-radius:0;box-shadow:none;border:none}
.yellow{color:#f4b73d}
h1{font-size:60px;color:#ffffff;line-height:1.1em;margin:0px 0 20px;font-weight:700}
h1 strong{color:#f4b73d}
h2{font-size:40px;color:#6273a7;line-height:1.1em;margin:0px 0 20px;font-weight:700}
h3{font-size:30px;color:#15253b;line-height:1.2em;margin:0px 0 25px;font-weight:700}
p{font-size:20px;color:#333;line-height:1.5em;margin:0 0 20px;font-family:"Roboto"}
 .btn2,
.btn{vertical-align:top;display:inline-block;height:auto;background:#f4b73d;text-align:center;padding:12px 15px;color:#15253b;font-family:"Roboto";font-weight:700;text-transform:uppercase;}
.btn:focus{color:#15253b}
.footer .btn2:hover,
.btn:hover{color:#fff!important;background:#ff5a00!important}
.footer .btn2:hover{border-color:#ff5a00}
.error404 .c404{padding-top:100px;padding-bottom:100px;text-align: center}
.error404 h1{color:#000;}
.hdr{float:left;clear:both;width:100%;}
.hdr .lg{margin-top:15px;display:inline-block}
.hdr .rc{text-align:right}
.hdr .lbl{font-family:"Roboto";font-weight:700;color:#3f3f3f;font-size:19px;text-transform:uppercase;display:inline-block;margin:31px 10px 0 0;vertical-align:top;}
.hdr .sm{display:inline-block;vertical-align:top;margin:20px 0;padding:0px;list-style:none;}
.hdr .sm li{display:inline-block}
.hdr .sm li a{display:inline-block;width:55px;height:53px;background:url("../images/smi.jpg") 0 0 no-repeat;margin:0 3px}
.hdr .sm li a.tw{background-position-x:-63px}
.hdr .sm li a.pn{background-position-x:-127px}
.hdr .sm li a.in{background-position-x:-191px}
.hdr .sm li a.gp{background-position-x:-256px}
.hdr .sm li a.em{background-position-x:-320px}
.hdr .sm li a:hover{background-position-y:-55px}
.hdr p{display:inline-block}
.hdr .btn{margin-top:23px;margin-left:46px;padding-top:8px;font-size:19px;padding-bottom:4px;height:auto;width:150px;text-transform:uppercase;height:46px}
.editable_pardot_div{display:inline-block;}
.sec{float:left;clear:both;width:100%}
.btn.btn_readmore{text-transform:none;font-weight:400}
.footer{float:left;width:100%;min-height:313px;background:#15253b;text-align:center;padding-bottom:20px}
.footer .lg{display:inline-block;margin:20px 0 25px;max-width:252px;}
.footer .btn{max-width:168px;height:38px;padding-top:7px;margin-right:5px;width:100%}
.footer .btn2{max-width:117px;height:38px;padding-top:6px;border:1px solid #f4b73d;background:none;color:#f4b73d;width:100%;}
.footer p{color:#b6c3d4;font-size:16px;line-height:26px;margin-top:31px}
.footer p .lbl{font-weight:700;font-family:"Roboto";text-transform:uppercase;color:#fff;}
.footer p .ph{font-size:22px;color:#f4b73d;font-weight:700}
.footer p .ph:hover{color:#fff}
.footer p .em{color:#e39a07;text-decoration:underline}
.footer p .em:hover{color:#fff}
.footer .smi{display:block;margin:0px 0 15px;padding:0px;list-style:none}
.footer .smi li{display:inline-block;margin:0 10px}
.footer .smi li a{background:url("../images/social-icon.png");width:35px;height:35px;display:inline-block}
.footer .smi li a:hover{background-position-y:-36px}
.footer .smi li a.tw{background-position-x:-56px}
.footer .smi li a.yt{background-position-x:-112px}
.footer .c{display: block;color:#fff;font-size:14px;font-family:"Roboto";font-weight:400}


@media screen and (max-width:1919px){
    .btn2, .btn{height:auto}
}
@media screen and (max-width: 1279px){
    .btn2, .btn{height:auto;padding:10px 15px}
    .hdr .lbl{font-size:13px;margin-top:35px}
}

@media screen and (max-width: 1023px){
    .hdr .rc,
    .hdr{text-align:center}
    .hdr .btn{margin:22px 10px 20px 10px;max-width:100%;padding:10px 15px}
    .btn2, .btn{height:auto;}
    p{font-size:16px;}
    .s2 .thumb_link,
    .s2 .ic{margin-left:auto;margin-right:auto;max-width:508px;display:block}

    
}

@media screen and (max-width: 639px){
    .footer{margin-top:50px}
    .hdr .lbl{display:block;margin:12px auto 15px!important}
    .hdr .sm{max-width:100%;margin-top:0px}
    .hdr .lg{max-width:200px;}
    .hdr .btn{margin-top:5px;}
    p{font-size:14px;}
    .footer .btn{height:auto;padding:10px;}
    .footer .btn2{height:auto;padding:9px;}
    h2{font-size:22px}
  
   
}


@media screen and (max-width: 320px){
    .footer .btn{max-width:136px;}
}

